<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:10:34.000-->
  <string display_brazil_cbs_widget="true"/>
  <!--2019-08-27 16:05:21.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2019-03-15 16:10:34.000-->
  <string settings.global.speeddial_predefined_numbers=""/>
</resources>
